extends Node

onready var CLIService = $"/root/CLIService"
onready var ConsoleService = $"/root/ConsoleService"
onready var PackageService = $"/root/PackageService"

# Called when the node enters the scene tree for the first time.
func _ready():
	CLIService.parse_arguments()
			
	PackageService.discover_packages()
	PackageService.load_packages()
	PackageService.init_packages()
